/*------------------------------------*\
    #BASE.HEADINGS
\*------------------------------------*/
/**
 * Basic headline styles.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.base';

iframe {
    border: 0 !important;
    width: 100% !important;
}

